Groovy 1.7.0

## org.codehaus.groovy.tools.gse
Class StringSetMap

    java.lang.Object
      java.util.AbstractMap
          java.util.HashMap
              org.codehaus.groovy.tools.gse.StringSetMap

    class StringSetMap
    extends HashMap

Constructor Summary
`StringSetMap()`
`StringSetMap(StringSetMap other)`

Method Summary
`Set` | `get(Object o)`
`void` | `makeTransitiveHull()`

Methods inherited from class HashMap
get, put, clone, clear, isEmpty, entrySet, putAll, size, values, remove, keySet, containsKey, containsValue, hashCode, equals, toString, wait, wait, wait, getClass, notify, notifyAll

Methods inherited from class AbstractMap
get, put, hashCode, clear, equals, toString, isEmpty, entrySet, putAll, size, values, remove, keySet, containsKey, containsValue, wait, wait, wait, getClass, notify, notifyAll

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### StringSetMap

    public StringSetMap()

### StringSetMap

    public StringSetMap(StringSetMap other)

Method Detail

### get

    public Set get(Object o)

### makeTransitiveHull

    public void makeTransitiveHull()

Copyright © 2003-2009 The Codehaus. All rights reserved.